@import url("https://fonts.googleapis.com/css2?family=Merriweather:wght@300&family=Roboto:wght@300;500;900&display=swap");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: 0 none;
}

html {
	line-height: 160%;
	font-size: 100%;
	font-size: 16px;
	font-family: "Merriweather";
	font-weight: 300;
	color: #000;
}

.media_header {
	background: none !important;
	margin-bottom: 48px;
}

.page_wrapper {
	margin: 0 auto;
	max-width: 960px;
}

.tl_article_header h1 {
	font-family: "Roboto";
	font-weight: 900;
	font-size: 3.5rem;
	line-height: 1em;
	margin-bottom: 12px;
}

.tl_article_header time {
	display: none;
}

.article__timestamp div:last-of-type {
	display: none;
}

.article__byline__details {
	margin-bottom: 12px;
	font-family: "Roboto";
}

.article__featured-image {
	margin-bottom: 24px;
	line-height: 0;
	display: flex;
	flex-flow: column;
}

.article__featured-image img {
	max-width: 100%;
	height: auto;
}

.article__featured-image figcaption {
	display: flex;
	justify-content: space-between;
	line-height: 1.2em;
	color: #959595;
	font-size: 0.82rem;
	font-weight: 300;
	padding: 8px 0;
	font-family: "Roboto";
}

.featured-image__credits {
	color: #000;
}

a {
	color: #3263c0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.article__content p {
	margin-bottom: 24px;
	line-height: 1.9em;
}

.article__datetime {
	font-weight: 500;
}

.gsc_footer {
	font-style: italic;
	display: block;
	margin-bottom: 24px;
}

@media (max-width: 767px) {
	.tl_article_header h1 {
		font-size: 2rem;
	}

	.media_header div {
		margin: 0 auto;
		width: 300px;
	}

	.media_header img {
		width: 100% !important;
	}
	.tl_page {
		padding-left: 12px;
		padding-right: 12px;
	}
	.article__featured-image {
		margin-left: -12px;
		margin-right: -12px;
	}
	.article__featured-image figcaption {
		padding: 8px;
	}
}